Viz1090(1)

NAME
viz1090 - visualizer for dump1090 ADS-B data

SYNOPSIS
viz1090 [options]

DESCRIPTION
This manual page documents briefly the viz1090 command.

viz1090 is a program that visualizes ADS-B data.

OPTIONS
A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

--fps
    Show current framerate.

--fullscreen
    Start fullscreen.

--lat <latitude>
    Latitude in degrees.

--lon <longitude>
    Longitude in degrees.

--metric
    Use metric units.

--port <port>
    TCP Beast output listen port (default: 30005).

--server <IPv4/hosname>
    TCP Beast output listen IPv4 (default: 127.0.0.1).

--screensize <width> <height>
    Set frame buffer resolution (default: screen resolution).

--screenindex <i>
    Set the index of the display to use (default: 0).

--uiscale <factor>
    UI global scaling (default: 1).

SEE ALSO
dump1090-mutability(1).